@import url("../nav/nav.css"); 
@import url("font.css");
@import url("header.css");
@import url("bluebar.css");
@import url("footer.css");
@import url("section.css");
@import url("about-us-timeline.css");
@import url("product.css");
@import url("banner.css");
@import url("fadein.css");
@import url("accordion.css");
@import url("indexbelow.css");
@import url("slogan.css");
@import url("sidebox.css");
*{
	box-sizing:border-box;
	}

body {
	width: auto;
	margin: auto;

}

blackdot{
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	width:100%;
	height:100%;
	pointer-events:none;
	z-index:3;
	background-image: url(../images/structure/blackdot.png);
	}

